body {
margin:0px;
padding:0px;
font-family: 'Orbitron', arial, serif;
}

.logo {
font-size:32px;
position:fixed;
left:0px
top:0px;
padding:20px;
}

#container {
width:500px;
left: 50%;
margin: 0 0 0 -250px;
height:620px;
/*overflow:visible;*/
top:0px;
position:absolute;
display:none;
}

.box {
position:absolute;
z-index:1;
}

#box1 {
border:17px solid #2ba5d7;
height:100px;
width:100px;
-moz-border-radius:20px;
border-radius:20px;
-webkit-border-radius:20px;
left:160px;
top:15px;
}

#box2 {
border:15px solid #55ccf0;
height:60px;
width:60px;
-moz-border-radius:20px;
border-radius:20px;
-webkit-border-radius:20px;
left:330px;
top:60px;
}

#box3 {
border:15px solid #276ca9;
height:115px;
width:115px;
-moz-border-radius:20px;
border-radius:20px;
-webkit-border-radius:20px;
left:60px;
top:95px;
}

#box4 {
border:22px solid #276ca9;
height:105px;
width:105px;
-moz-border-radius:25px;
border-radius:25px;
-webkit-border-radius:25px;
left:320px;
top:155px;
}

#box5 {
border:22px solid #55ccf0;
height:105px;
width:105px;
-moz-border-radius:25px;
border-radius:25px;
-webkit-border-radius:25px;
left:0px;
top:185px;
}

#box6 {
border:22px solid #2ba5d7;
height:135px;
width:135px;
-moz-border-radius:25px;
border-radius:25px;
-webkit-border-radius:25px;
left:190px;
top:245px;
}

#box7 {
border:22px solid #276ca9;
height:80px;
width:80px;
-moz-border-radius:25px;
border-radius:25px;
-webkit-border-radius:25px;
left:385px;
top:325px;
}

#box8 {
border:22px solid #276ca9;
height:80px;
width:80px;
-moz-border-radius:25px;
border-radius:25px;
-webkit-border-radius:25px;
left:50px;
top:345px;
}

#base {
left:190px;
top:430px;
width:160px;
height:190px;
position:absolute;
z-index:1;
}

.base_image {
width:100%;
height:100%;
}

.backdrop {
position:fixed;
width:100%;
height:100%;
top:0px;
left:0px;
display:none;
background-image:url("../images/tbp.png");
z-index:3;
}

.close_button {
display:none;
z-index:5;
position:absolute;
cursor:pointer;
/*
top:63px;
*/
right:-35px;
top:-35px;
}

.header {
font-family: 'Orbitron', arial, serif;
font-size:23px;
width:100%;
top:42%;
position:absolute;
text-align:center;
}

#box3 > .header {
font-size:18px;
}

#box6 > .header {
top:35%;
}

.content {
position:absolute;
display:none;
width:100%;
height:90%;
top:10%;
overflow:auto;
}

.form_container {
width:60%;
margin-left:auto;
margin-right:auto;
height:99%;
overflow:auto;
}

.form_label {
width:30%;
height:30px;
line-height:35px;
background-color:#55ccf0;
border-top-right-radius:10px;
-moz-border-radius-topright:10px;
-webkit-border-top-right-radius:10px;
border-top-left-radius:10px;
-moz-border-radius-topleft:10px;
-webkit-border-top-left-radius:10px;
text-align:center;
opacity:1;
font-size:23px;
}

.form_input {
font-family: 'Orbitron', arial, serif;
width:95%;
height:33px;
line-height:32px;
font-size:28px;
border:3px solid #55ccf0;
}

.form_textarea {
font-family: 'Orbitron', arial, serif;
font-size:20px;
width:95%;
height:65px;
border:3px solid #55ccf0;
}

.form_button {
display:inline-block;
background-color:#55ccf0;
-moz-border-radius:10px;
border-radius:10px;
-webkit-border-radius:10px;
height:35px;
padding-left:20px;
padding-right:20px;
text-align:center;
line-height:40px;
font-size:24px;
cursor:pointer;
}

.form_button:hover {
-moz-box-shadow: 3px 3px 3px #000;
-webkit-box-shadow: 3px 3px 3px #000;
box-shadow: 3px 3px 3px #000;
}

.app_container {
width:95%;
left:2.5%;
height:90%;
position:absolute;
}


.app_label {
display:inline-block;
background-color:#1E7EA6;
border-top-right-radius:10px;
-moz-border-radius-topright:10px;
-webkit-border-top-right-radius:10px;
border-top-left-radius:10px;
-moz-border-radius-topleft:10px;
-webkit-border-top-left-radius:10px;
height:35px;
padding-left:20px;
padding-right:20px;
text-align:center;
line-height:40px;
font-size:24px;
cursor:pointer;
}

.app_label:hover {
background-color:#1A6F91;
}

.selected {
display:inline-block;
background-color:#2ba5d7;
border-top-right-radius:10px;
-moz-border-radius-topright:10px;
-webkit-border-top-right-radius:10px;
border-top-left-radius:10px;
-moz-border-radius-topleft:10px;
-webkit-border-top-left-radius:10px;
height:35px;
padding-left:20px;
padding-right:20px;
text-align:center;
line-height:40px;
font-size:24px;
cursor:pointer;
}

.selected:hover {
background-color:#2797C4;
}

.app_box {
position:absolute;
top:35px;
height:90%;
left:0px;
right:0px;
border:5px solid #2ba5d7;
overflow:auto;
}

.app_table {
width:100%;
position:relative;
}

.app_icon {
width:100px;
height:100px;
}

.app_icon_cell {
position:relative;
width:20%;
text-align:center;
vertical-align:center;
}

.app_name_cell {
width:25%;
text-align:center;
vertical-align:center;
}

.app_description {
width:40%;	
}

.app_description_div {
height:130px;
overflow:auto;
padding:5px;
font-family: 'Quattrocento', arial, serif;
}

.app_purchase_cell {
width:15%;
text-align:center;
vertical-align:center;
}

.app_line {
color:#2ba5d7;
background-color:#2ba5d7;
height:3px;
border: 0px solid white;
}

.purchase_button {
display:inline-block;
background-color:#2ba5d7;
-moz-border-radius:10px;
border-radius:10px;
-webkit-border-radius:10px;
height:35px;
padding-left:5px;
padding-right:5px;
text-align:center;
line-height:40px;
cursor:pointer;	
}

.purchase_link:active {
color:black;
text-decoration:none;
}

.purchase_link:hover {
color:black;
text-decoration:none;
}

.purchase_link:link {
color:black;
text-decoration:none;
}

.purchase_link:visited {
color:black;
text-decoration:none;
}

.about_container {
width:90%;
left:5%;
height:90%;
position:absolute;
}

.about_box {
position:absolute;
top:35px;
left:0px;
right:0px;
border:5px solid #276ca9;
overflow:auto;
}

.about_label {
display:inline-block;
background-color:#1d527c;
border-top-right-radius:10px;
-moz-border-radius-topright:10px;
-webkit-border-top-right-radius:10px;
border-top-left-radius:10px;
-moz-border-radius-topleft:10px;
-webkit-border-top-left-radius:10px;
height:35px;
padding-left:20px;
padding-right:20px;
text-align:center;
line-height:40px;
font-size:24px;
cursor:pointer;
}

.about_label:hover {
background-color:#19476b;
}

.selectedab {
display:inline-block;
background-color:#276ca9;
border-top-right-radius:10px;
-moz-border-radius-topright:10px;
-webkit-border-top-right-radius:10px;
border-top-left-radius:10px;
-moz-border-radius-topleft:10px;
-webkit-border-top-left-radius:10px;
height:35px;
padding-left:20px;
padding-right:20px;
text-align:center;
line-height:40px;
font-size:24px;
cursor:pointer;
}

.selectedab:hover {
background-color:#246196;
}

.profile_table {
width:100%;
position:relative;	
}

.profile_name {
width:50%;
text-align:center;
vertical-align:center;
font-size:120%;
}

.profile_links {
width:25%;
text-align:right;
vertical-align:center;
padding-right:20px;
}

.profile_filler {
width:25%;
}

.profile_icon {
height:20px;
width:20px;
}

.profile_hr {
color:#276ca9;
background-color:#276ca9;
height:3px;
border: 0px solid white;
}

.sub_profile_box {
width:100%;
}

.profile_app_list:hover, .profile_app_list:visited, .profile_app_list:active, .profile_app_list:link {
color:#276ca9;
text-decoration:underline;
}

.profile_link_list:hover, .profile_link_list:visited, .profile_link_list:active, .profile_link_list:link {
color:#276ca9;
text-decoration:underline;
}

.profile_awo {
text-align:left;
vertical-align:top;
}

.profile_link {
text-align:left;
vertical-align:top;
}

#david, #stevie {
display:none;
}

.newsletter_container {
width:80%;
left:10%;
height:90%;
position:absolute;
text-align:center;
color:#276ca9;
font-size:21px;
}

.newsletter_input {
font-family: 'Orbitron', arial, serif;
width:50%;
height:33px;
line-height:32px;
font-size:28px;
border:3px solid #276ca9;
}

.newsletter_button {
display:inline-block;
background-color:#276ca9;
-moz-border-radius:10px;
border-radius:10px;
-webkit-border-radius:10px;
height:35px;
padding-left:20px;
padding-right:20px;
text-align:center;
line-height:40px;
font-size:24px;
cursor:pointer;
color:black;
}

.newsletter_button:hover {
-moz-box-shadow: 3px 3px 3px #000;
-webkit-box-shadow: 3px 3px 3px #000;
box-shadow: 3px 3px 3px #000;
}

img {
border: 0;	
}

.wl_container {
width:50%;
margin-left:auto;
margin-right:auto;
text-align:center;
color:#2ba5d7;
font-size:125%;
}